/*=====HEADER=====*/
/*logo styling*/
img.brand-logo {
	width: 100%;
	max-width: 180px;
	padding: 8px 30px 8px 0;
}
/*=====MEGA MENU=====*/
/*-----IMPORTANT FOR MOBILE MENU IN ASTRA THEME----*/
body.mega-menu-primary .header-main-layout-1 .ast-main-header-bar-alignment {
    flex-grow: 1;
}
/*--------------*/
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
line-height: 79px;
    height: 80px;
    padding: 0px 10px 10px 10px;
    margin: 22px 0 0 0;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
	min-width: 10rem;
	padding: 20px 20px;
	font-size: 1rem;
	box-shadow: 0px 5px 11px 0px rgb(0 0 0 / 20%);
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    height: 475px;
    max-height: 475px;
}
#mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link{
	line-height:1.5;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item{
	padding: 0 15px;
	font-weight:600!important;
}
.mega-sub-menu h2 {
    font-size: 20px;
    padding: 20px 0 0 0;
	margin-bottom:10px;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item:last-child > a {
    border-bottom: none;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover{
font-weight: 500;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover{
	color:#a752a0;
}
/*----MEGA MENU HEADINGS-----*/
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mmm-heading a:not([href]), #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mmm-heading a:not([href]):hover {
    font-weight: 700 !important;
    font-size: 20px;
    font-family: 'Montserrat', sans-serif !important;
    color: #a752a0;
    border: none;
cursor: default;
	margin-top:12px;
}
/*--------MOBILE MENU-------*/
.ahfb-svg-iconset svg {
    width: 30px;
    height: 30px;
}
.ast-mobile-popup-drawer .ast-mobile-popup-header .menu-toggle-close {
    padding: .6em 1em 0;
}
/*--------MEDIA QUERY-------*/
@media only screen and (max-device-width: 1143px) 
{
a.menu-link:not([href]) 
    color: #a752a0;
    font-weight: 600;
}
a.menu-link {
    line-height: 1.3;
    padding-top: 15px !important;
}
.ast-header-break-point .main-navigation ul .menu-item .menu-link{
padding: 0 10px 6px;
}
.ast-submenu-expanded .menu-link .icon-arrow{
Display:none;
}
}
/*#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    line-height: 30px!important;
    height: 30px!important;
    padding: 0px 10px 10px 30px!important;
    margin: 22px 0!important;
}
#mega-menu-wrap-primary #mega-menu-primary .menu-icon-career a {
    background-color: #a752a0 !important;
    padding: 5px 25px 5px 17px !important;
    margin: 22px 0 22px 10px !important;
    line-height: 2 !important;
    display: inline !important;
}
    #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
        padding-bottom: 20px;
    }
}*/

/*------Learning Support Middle Column Padding-----*/
.learning-support-mega-menu a.mega-menu-link {
    padding: 9px 0 8px !important;
}
/*------CAREER BUTTON IN MENU------*/
#mega-menu-wrap-primary #mega-menu-primary .menu-icon-career a, 
#mega-menu-wrap-primary #mega-menu-primary .menu-icon-enrol a{
    background-color: #a752a0!important;
    padding: 5px 25px 5px 17px!important;
    height: auto!important;
    margin: 22px 0 0 10px!important;
    line-height: 1!important;
    border-radius: 999px!important;
    color: #fff!important;
	transition-duration: .3s;
    transition-property: transform;
}
#mega-menu-wrap-primary #mega-menu-primary .menu-icon-career a:hover,
#mega-menu-wrap-primary #mega-menu-primary .menu-icon-enrol a:hover{
    transform: scale(1.1);
}

#mega-menu-wrap-primary #mega-menu-primary .menu-icon-enrol a:before {
	background-size: 25px 25px !important;
}

/*-----LARGE STACKED BUTTONS-----*/
.large-stacked-buttons .is-layout-flex {
    flex-direction: column;
}
.large-stacked-buttons .wp-block-button__link {
    border: none !important;
}
/*-----SEARCH BAR------*/
/*position and styling*/
section#search-bar {
    box-shadow: 0px 4px 11px 0px rgb(0 0 0 / 20%);
    border-radius: 5px;
	margin: -42px auto 0!important;
}
section#search-bar-container {
    z-index: initial;
}
/*-----GTRANSLATE BUTTON------*/
/* .gt_selector {
	padding-left: 30px;
	border: none;
	background: unset;
	color: white;
	font-size: 14px;
	background: url(https://stg-cespublicsite-enrolcedc.kinsta.cloud/wp-content/uploads/2026/04/globeIconwhite.png) no-repeat 5px center;
}

.gt_selector:focus {
	background-color: transparent;
	border: none;
}

.gt_selector option {
	color: var(--ast-global-color-2);
	background: white;
}

@media (max-width: 768px) {
	.gt_selector {
		background: url(https://stg-cespublicsite-enrolcedc.kinsta.cloud/wp-content/uploads/2026/04/globeIconalternative.png) no-repeat 5px center;
		color: #274770;
	}
} */
/* .gt_switcher-popup {
	display: flex;
	align-items: center;
	gap: 0.25rem;
	padding-block: 0.5rem;
}
.gt_switcher-popup svg,
.gt_switcher-popup img {
	margin-right: 5px !important;
}
.gt_switcher-popup span {
	color: white;
}

.gt_switcher-popup span:last-child {
	color: white !important;
}

.gt_languages span {
	color: var(--ast-global-color-2);
}

@media (max-width: 768px) {
	.gt_switcher-popup {
		padding-left: 10px;
	}  
	.gt_switcher-popup span {
		color: var(--ast-global-color-2);
	}

	.gt_switcher-popup span:last-child {
		color: var(--ast-global-color-2) !important;
	}
} */
/*==========mobile===========*/

@media only screen and (max-device-width: 800px) {
	.elementor-search-form button, .elementor-search-form input[type=search] {
    border: inherit;
    padding: 15px!important;
    vertical-align: middle;
    line-height: 1;
    font-size: 15px;
    -webkit-appearance: none;
    -moz-appearance: none;
}
input.elementor-search-form__input {
    background-color: #f4f4f7!important;
    width: 100%!important;
    border: 1px solid #ccc!important;
    border-radius: 5px!important;
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 10%) inset!important;
	padding:15px!important
}
.elementor-search-form__container {
    background: transparent!important;
    border-color: transparent!important;
    border-width: 0!important;
    border-radius: 0!important;
	flex-direction: column;
	box-shadow:none!important;
}
.elementor-search-form--button-type-text .elementor-search-form__submit {
    flex-shrink: 0!important;
    padding: 20px!important;
    width: auto!important;
    border-radius: 5px!important;
	margin: 15px auto 0;
}
}
@media only screen and (max-device-width: 430px) {
	#tabs{
		width:100%;
	}
.school-tab {
    border-radius: 15px;
    margin-top: 10px;
}
	.page-id-28478 .type-tab, .page-id-28534 .region-tab, .page-id-28650 .map-tab {
    border-bottom-color: #ccc!important;
}
/*.ui-tabs-nav {
    display: flex;
}*/
	.ui-tabs .ui-tabs-nav li {
		padding:5px;
		margin:0!important;
    border-bottom-width: 0;
    width: calc(50% - 1px);
		white-space:normal!important;
		border-top-left-radius: 10px !important;
        border-top-right-radius: 10px !important;
}
	.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl, .ui-corner-bottom{
		border-radius:0!important;
	}
	.buttonnames {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
	.buttonnames span:nth-child(3) {
    margin-left: 0 !important;
}
	.buttonnames span:first-child {
    padding-right: 0 !important;
    margin-left: 0 !important;
}
	#by_school_name{
        width: 100%;
		margin: 15px 0 0 0 !important;
	}
	#search_by_school_name{
		margin:10px 0 0 0!important;
	}
	.buttonnames span:last-child{
		margin:0!important;
	}
	.inputbox{
		margin:20px 0 20px 0!important;
		width: 100%;
	}
	#by_school_type{
		margin-left:0!important;
	}
	.gm-style-mtc-bbw .gm-style-mtc:first-of-type>button,.gm-style-mtc-bbw .gm-style-mtc:last-of-type>button{
    border-radius: 5px;
}
	.gm-style-mtc-bbw .gm-style-mtc:last-of-type>button {
    margin-left: 10px !important;
}
	/*------SCHOOLS GUIDE TABLE---------*/
	.sg-table {
    width: 100%!important;
    background-color: white;
    border: none!important;
    border-spacing: inherit!important;
    border-collapse: inherit!important;
    box-shadow: none!important;
    margin-bottom: 20px;
    white-space: normal!important;
    word-break: break-word!important;
}
.sg-table ul {
    width: auto!important;
	padding:0 20px!important;
}
.sg-table tr:nth-child(3) td h4 {
    margin-bottom: 10px!important;
}
.sg-table th {
    padding: 20px 0 10px 0!important;
    flex-direction: column!important;
}
.sg-table th a {
    width: 100%!important;
}
h2.schoolsguide-heading {
    margin: 50px auto;
    border-radius: 15px!important;
    padding: 20px 20px!important;
}
	.sg-table h4 {
    width: 100%!important;
}
	a.applynow {
    margin-left: 0!important;
}
	.sg-table th img {
    height: auto!important;
}
	.logos-wrap figure {
    width: 300px !important;
		margin-bottom: 20px !important;
}
	/*-------footer--------*/
	.ncss-logo {
    margin: 0 0 20px!important;
}
}

/*======HOMEPAGE======*/
/*------Homepage Video-------*/
/*rs-module-wrap#rev_slider_2_1_wrapper {
    max-height: 68vh!important;
}*/
/*Homepage welcome section*/
#homepage-welcome h1 {
    margin-bottom: 42px;
    font-size: 40px;
	margin-top:-20px;
}
#homepage-welcome p {
    font-size: 20px;
    line-height: 1.4;
    color: #33517a;
}
@media only screen and (max-width: 1500px) {
#homepage-welcome h1 {
    margin-bottom: 25px;
	margin-top:-40px;
}
}
/*--------LATEST NEWS-----*/
a.elementor-post__thumbnail__link {
    border: 2px solid #a752a0;
}
/*=====SIDEBARS=====*/
/*-----POSTS-----*/
/*Menu styling*/
#recent-posts h5, #archives h5 {
    Display: none;
}
#recent-posts ul, #archives ul {
    margin-left: 0;
    list-style: none;
}
#recent-posts ul li a, #archives ul li a{
    padding: 10px 20px;
    margin-left: 0;
    line-height: 1.5;
    display: block;
    margin-bottom: 3px;
    background-color: #f4f4f7;
}
#recent-posts ul li a:hover, #archives ul li a:hover {
    background-color: #e5cbe2;
    display: block;
Color:#274770;
}
#archives ul{
	margin-bottom:0;
}
div#sidebar-footer {
    margin-top: -6px;
}
div#sidebar-menu {
    margin-bottom: 9px;
}
/*-------SIDEBAR MENU ON PAGES----*/
#wp-widget-advanced-sidebar-navigation-menu-wrap li {
    border-top: 3px solid #fff;
}
div#also-in-this-section {
    margin-bottom: 0;
}
#wp-widget-advanced-sidebar-navigation-menu-wrap li li li a {
    padding-left: 40px !important;
}
ul.sub-menu.child-sidebar-menu li li {
    padding-left: 40px;
}
/*-----Hides top parent item---*/
#wp-widget-advanced-sidebar-navigation-menu-wrap .parent-sidebar-menu > li > a {
    background-color: #f4f4f7 !important;
    display: none!important;
}
/*--------IMAGE CAPTIONS-------*/
figcaption.wp-element-caption, figcaption.uagb-image-caption {
    line-height: 1.4;
    font-style: italic!important;
    font-weight: 400;
	padding: 15px;
	font-size:17px;
		text-align:center;
}
/*=======CONTENT=====*/
/*-------TYPOGRAPHY-------*/
/*-------heading margins------*/
.elementor-widget-heading h1.elementor-heading-title {
    margin: 0 0 30px 0;
}
h2, .entry-content h2 {
    margin: 0 0 15px;
}
h3, .entry-content h3 {
    margin: 0 0 12px;
}
h4.wp-block-heading, h4, .entry-content h4 {
    margin: 0 0 15px;
}
h4 a {
    text-decoration: underline !important;
}
/*-----WRAPS HEADINGS TO PHOTOS-----*/
.elementor-widget-text-editor h1, .elementor-widget-text-editor h2, .elementor-widget-text-editor h3, .elementor-widget-text-editor h4 {
    clear: none;
}
/*----image styling within posts----*/
.elementor-widget-theme-post-content .wp-block-image img, .elementor-widget-image img, .wp-block-uagb-image--layout-default figure img {
    border: 1px solid #A752A0;
    /*box-shadow: 0 0 15px #0000003b;*/
}

/*----class removes image styling when required----*/
.noborder img {
    border: none!important;
    box-shadow: none!important;
}
/*-----BLOCK QUOTE-----*/
blockquote {
    margin: 0 0 20px;
    border: none;
    font-style: italic;
    color: #a752a0;
    background-color: #cccccc1c;
    padding: 20px 20px 20px 80px;
background-image:url(/wp-content/uploads/2023/04/quotes1.png);
background-position: top left;
    background-repeat: no-repeat;
}
blockquote p {
    margin: 0;
}
/*---------QUOTE------*/
blockquote.elementor-blockquote {
    border-left: 0!important;
    text-align: center;
    padding: 0 20px!important;
}
/*----Block Image-----*/
figure.wp-block-image{
	margin-bottom:15px;
}
/*-----PDF Links------*/
.content-area .wp-block-file{
	margin-bottom:0;
}
.content-area .wp-block-file a[href$=".pdf"]{
background-image: url(/wp-content/uploads/2023/04/pink-pdf.svg);
    background-position: 0px center;
    background-repeat: no-repeat;
    font-size: 18px;
    line-height: 1.5;
    text-decoration: none;
    display: inline-block;
    padding: 15px 30px 15px 44px;
    background-size: 20px;
	margin-bottom:0;
}
.content-area .wp-block-file a[href$=".pdf"]:hover{
background-image: url(/wp-content/uploads/2023/04/blue-pdf.svg);
    text-decoration: none;
}
.content-area .wp-block-file a[href$=".docx"]{
background-image: url(/wp-content/uploads/2023/07/pink-word.svg);
    background-position: 0px center;
    background-repeat: no-repeat;
    font-size: 18px;
    line-height: 1.5;
    text-decoration: none;
    display: inline-block;
    padding: 15px 30px 15px 44px;
    background-size: 20px;
	margin-bottom:0;
}
.content-area .wp-block-file a[href$=".docx"]:hover{
background-image: url(/wp-content/uploads/2023/07/blue-word.svg);
    text-decoration: none;
}
.content-area .wp-block-file a:hover{
	text-decoration:underline;
}
.content-area p a[href$=".pdf"]{background-image: url(/wp-content/uploads/2023/04/pink-pdf.svg);
    background-position: 0 center;
    background-repeat: no-repeat;
    font-size: 18px;
    line-height: 1.5;
    text-decoration: none;
    display: inline-block;
    padding:3px 4px 3px 30px;
    background-size: 20px;
    margin-bottom: 0;
	margin-left:10px;
}
.content-area p a[href$=".pdf"]:hover{background-image: url(/wp-content/uploads/2023/04/blue-pdf.svg);
	text-decoration:none;
}
.content-area p a:hover{
	color:#002659!important;
	text-decoration:underline;
}
.content-area li a[href$=".pdf"]{
background-image: url(/wp-content/uploads/2023/04/pink-pdf.svg);
    background-position: 10px center;
    background-repeat: no-repeat;
    text-decoration: none;
    display: inline-block;
    padding: 0 0px 0 39px;
    background-size: 18px;
    color: #a752a0;
}
.content-area li a[href$=".pdf"]:hover{background-image:url("/wp-content/uploads/2023/04/blue-pdf.svg");}
.content-area p a:hover{
	color:#002659;
	text-decoration:underline;
}
/*----Related Documents Box Styling----*/
.content-area .related-documents-box a[href$=".pdf"], .related-documents-box a[href$=".pdf"]{
background-image:url("/wp-content/uploads/2023/04/pink-pdf.svg");
background-position: 30px center;
    background-repeat: no-repeat;
    font-size: 18px;
    line-height: 1.5;
    text-decoration: none;
    display: list-item;
    list-style: none;
    background-color: #f4f4f7;
    padding: 20px 30px 20px 88px!important;
    background-size: 25px;
    margin-bottom: 1px;
    border-bottom: 1px solid #ccc;
	width:100%;
	margin-left:0;
}
.content-area .related-documents-box a:hover, .related-documents-box a:hover{
background-color:#e5cbe2;
	color:#274770;
	background-image:url("/wp-content/uploads/2023/04/blue-pdf.svg");
}

.related-documents-box .elementor-widget-heading{
	margin-bottom:0;
}
.content-area .related-documents-box, .related-documents-box {
    margin: 50px 0 30px 0;
}{
	margin:50px 0 30px 0;
}
.wp-block-uagb-container.related-documents-box {
    row-gap: 0;
	padding:0!important;
}
.related-documents-box .uagb-container-inner-blocks-wrap {
    row-gap: 0!important;
}
.related-documents-box .wp-block-file, .related-documents-box ul {
    margin: 0;
}
.related-documents-box li{
	list-style:none;
}
.related-documents-box p {
    margin-bottom: 0;
}
.related-documents-box h2{
	font-size:28px;
	display:block;
	background-color:#274770;
	color:#fff;
	text-align:center;
	margin-bottom:0;
}
/*-------Indented Bullet Styling--------*/
ol ul ul {
    list-style-type: circle;
}
/*-------TABLE STYLING------*/
.term-dates-header {
    margin-bottom: 0!important;
}
.term-dates table, .public-holidays table {
    border: none;
	border-bottom:1px solid #bad1ed;
}
.term-dates td:first-child, .term-dates td:nth-child(3) {
    text-align: center;
    font-weight: 600;
}
table, td, th{
	border:none;
}
.nobordertable td {
    border: none;
}
.frameworks td {
    border-bottom: 16px solid #fff;
    padding: 20px;
    background-color: rgb(145 145 145 / 10%);
}
/*-----Contact Page------*/
.contact-table td:first-child{
    font-weight: 600;
	width:40%;
}
.contact-table td {
    border: none!important;
    padding: 0!important;
}
table.contact-table{
	border:none;
}
/*--------CONTACT FORM-------*/
#contact-page-enquiry-form .elementor-widget-wrap{
	background-image:url("/wp-content/uploads/2022/12/enquiry-form-background.svg");
background-position: right bottom;
	background-repeat: no-repeat;
}
/*=====FOOTER=====*/
footer {
    padding: 50px 10px 30px 10px;
}

footer p, footer li{
    color: #ffffff;
    font-size: 15px;
    line-height: 1.5;
}
ul.footer-list {
    text-align: left;
}

/*-----COLUMN 1-----*/

.footer-logo {
    max-width: 235px!important;
	margin-top: -10px;
}
.footer-logo-sd {
    max-width: 180px;
    padding-left: 40px;
}
section#block-7 {
    margin-bottom: 0;
}
footer i {
    color: #fff;
}
.ncss-logo {
width: 110px;
    background-color: #f4f4f4;
    border-radius: 15px;
    margin: 20px 0 0 20px;
}
/*-----COLUMN 2-----*/

.icon-background {
    color: #A752A0;
}
.icon {
    color: #1c3558;
}
/*.fa-facebook-f:before {
    content: "\f39e";
}*/
li.footer-icon {
    display: block;
    background-size: 22px;
    background-repeat: no-repeat;
    padding-left: 35px;
	  line-height: 23px;
	margin-bottom:10px;
}
li.location{
background-image: url(/wp-content/uploads/2022/12/location.svg);
}
li.phone{
background-image: url(/wp-content/uploads/2022/12/telephone-1.svg);	
}
li.email{
background-image: url(/wp-content/uploads/2022/12/envelope-1.svg);	
}
li.abn{
background-image: url(/wp-content/uploads/2022/12/file.svg);	
}
ul.footer-list {
    list-style-position: outside;
}
footer i {
    color: #a752a0;
}

footer a,footer a:visited
{
  color:#A752A0;
  text-decoration:underline;
  
}
footer a:hover
{
   color:#A752A0;
}
#block-19 .list-inline-item{
    display: inline-block;
}

/*.fas,
.fa-solid {
  font-weight: 900;
}*/
section#block-18 {
    margin-bottom: 20px;
}

ul.list-inline.social {
    text-align: left;
}
/*--------COLUMN 3------*/
/*--------TERM DATES-------*/
/*----DATE MODULE STYLING----*/
														 
														 
#datecontainer{ /*container with small text*/
	font-size: 18px;
	color: #ffffff;
	margin-left:10px;
	margin-top:40px;
	margin-bottom:5px;
	float:left;
	line-height:22px;
    }
	
#datecontainer p{ /*small text on right*/
	font-weight: bold;
	margin-bottom: 4px;
    margin-top: 4px;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#0462B5
	}
    
 #date{ /*the day number and box*/
	width: 100px;
	height: 100px;
	float: left;
	color: #555;
	font-size: 36px;
		line-height:1;
	text-align: center;
	margin-top:5px;
	margin-left:33px;
background-image: url("../../../../wp-content/uploads/2022/12/calendar.svg");
background-repeat: no-repeat;
    background-position: right;
    background-size: auto 100%;
     }
    
 #date div{ /*the month*/
	color: #FFFFFF;
	font-size: 18px;
	line-height:1;
	height: 22px;
	margin-bottom: 0;
	padding-bottom: 5px;
	padding-top: 25px;
	text-align: center;
	width: 100px;
	text-transform: uppercase;
     }


#termdates .backbutton {
    background-color: #a752a0;
    padding: 10px 20px;
    border-radius: 56px;
    font-size: 14px;
    line-height: 1.2;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 900;
    display: block;
    text-align: center;
    width: 80%;
    letter-spacing: 2px;
}

#termdates .backbutton:hover{
    background-color: #003869!important;
}

.site-footer-section-3 .widget {
    margin-bottom: 10px;
}

/*--------COMPLIANCE LINKS-------*/
a.footer-button-1{
display: block;
padding: 6px 0 0 40px;
text-decoration: none;
color:#fff;
line-height: 1.2;
background-repeat: no-repeat;
background-size: 25px;
min-height: 28px;
text-align: left;
font-size:15px;
	background-position: center left;
	margin:4px 0 0 0
}
a.footer-button-1:visited{
	color:#fff;
}
a.footer-button-1:hover{
color:#A752A0;
text-decoration: none;}

a.studentprotection{background-image: url("/wp-content/uploads/2023/09/SC_button.png");}
a.complaints{background-image: url("/wp-content/uploads/2023/09/CCG_button.png");margin-bottom:0!important;}
a.policies{background-image: url("/wp-content/uploads/2023/09/policies_button.png");padding-bottom: 0 !important;}
a.links{background-image: url("/wp-content/uploads/2024/07/links-button.png");padding-bottom: 0 !important;}
a.resource{background-image: url("/wp-content/uploads/2024/07/resource-button.png");padding-bottom: 0 !important;}
.staff-links a {
    color: #fff;
    text-decoration: none;
}
.staff-links a:visited {
    color: #fff;
}
.staff-links a:visited:hover {
    color: #a752a0;
}
ul.staff-links {
    padding-left: 20px;
}
.staff-links li {
    list-style-type: disc;
    padding-left: 10px;
}
ul.staff-links {
    padding-left: 30px;
}

/*--------COLUMN 4 Indigenous Footer------*/
ul.footer_indigenous {
    list-style: none;
    padding: 0;
    font-size: 13.5px;
    display: flex;
    line-height:1.2;
}
.footer_acknowledgement {
    display: flex;
	flex-direction: column;
}
.footer_indigenous .acknowledgement-text {
    line-height: 1.3;
    font-size: 15px;
    display: block;
	text-align:left;
}
ul.footer_indigenous_flags li {
    min-width: 54px;
    list-style: none;
    margin: 0;
}
ul.footer_indigenous_flags {
		height: 35px;
    padding: 0;
    display: flex;
	margin-bottom: 10px;
}
ul.footer_indigenous li {
    list-style: none;
    margin:0;
}
@media only screen and (max-device-width: 1100px) {
.ast-scroll-to-top-right {
    /* right: 90px; */
    bottom: 30px;
    left: calc(50% - 30px);
}

.site-footer-section-4 aside.footer-widget-area.widget-area.site-footer-focus-item.footer-widget-area-inner{
margin:20px 0;
}
}
/*--------FOOTER BACKGROUND------*/
.site-primary-footer-wrap{
background-image:url("/wp-content/uploads/2022/12/quadrant-bottom.svg")!important;
background-position: right top;
background-repeat: no-repeat;
	background-size:220px;
}
div#content{
background-image:url("/wp-content/uploads/2022/12/quadrant-top.svg")!important;
background-position: right bottom;
background-repeat: no-repeat;
	background-size:220px;	
}
/*--------COPYRIGHT LINE------------*/
.ast-footer-copyright a {
    padding: 8px;
    text-decoration: none;
    margin-right: 8px;
	color:#fff;
}
.ast-footer-copyright a:visited {
	color:#fff;
}
.ast-footer-copyright a:hover {
    text-decoration: underline;
}
@media only screen and (max-device-width: 1100px) {
	.ast-footer-copyright span {
    display: block;
    margin: auto;
}
.ast-footer-copyright a, .ast-footer-copyright a:last-child {
    margin:0;
}
}
/*--------SCROLL TO TOP--------*/
#ast-scroll-top{
	bottom:0;
	border-top-left-radius:5px!important;
	border-top-right-radius:5px!important;
	border-bottom-left-radius:0!important;
	border-bottom-right-radius:0!important;
}
.ast-scroll-to-top-right {
    right: 155px;
}
@media only screen and (max-device-width: 800px) {
.ast-scroll-to-top-right {
    left: calc(50% - 30px);
}
}

.elementor-widget-text-editor h2 {
    clear: none;
}
/*-------------SCHOOL AGE CALC------------*/
.age-calc-container {
    padding:30px!important;
}
.age-calc-container p {
    font-size: 25px;
    font-weight: 600;
	margin-bottom:0;
}
.wp-block-uagb-container.age-calc-container {
    padding: 20px 40px;
    display: block;
    background-color: #f4f4f7;
    border-radius: 20px;
    margin-bottom: 30px;
}

#age-calculator .form-row {
    margin-bottom: 30px;
}
#age-calculator .form-row>.col, .form-row>[class*=col-] {
    padding-right: 5px;
    padding-left: 5px;
    font-weight: 700;
    font-size: 17px;
    font-family: 'Montserrat',sans-serif;
    color: #274770;
	width:50%;
}
#age-calculator .gform_wrapper h3.gform_title {
    letter-spacing: normal!important;
    margin: 10px 0 6px 0;
    font-size: 30px;
}
#results {
    display: none;
}
#kindy, #prep, #year1{
font-size: 2rem;
    text-align: center;
    padding: 30px 0;
    border-radius: 10px;
    display: inline-block;
    width: Calc(33.33% - 14px);
    margin: 5px;
    font-weight: 700;
    line-height: 1.3;
    margin-top: 20px;
}
#kindy{
	background-color:#ffd6d6;
}
#prep{
	background-color:#c6e0ff;
}
#year1{
	background-color:#d0e4d0;
}
#age-calculator .form-control {
	/*font-size:1.5rem;*/
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-weight: 500;
    line-height: 1.5;
    color: #274770;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	margin-top:15px;
}
#age-calculator .form-row {
    margin-bottom: 30px;
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: -5px;
}
/*------------RAP-------------*/

a.rap-header-link {
    display: block;
    padding: 10px;
    width: 210px;
    text-align: center;
    background-image: url(/wp-content/uploads/2023/04/reconciliation-australia-logo.png);
    background-position: center 10px;
    background-repeat: no-repeat;
    background-size: 120px;
    padding-top: 90px;
    color: #fff;
    font-weight: 900;
    z-index: 999;
    background-color: #58260244;
    border-radius: 10px;
    text-decoration: none;
	}
a.rap-header-link:hover {
    background-color: #582602b3;
    text-decoration: none;
	}	

/*-----STUDENT PROTECTION-----*/
.sp-school-container {
    border: 1px solid #ccc;
    border-radius: 10px;
    margin: 10px 0;
}

.sp-school-container .wp-block-uagb-container{
Row-gap:0;
}
.sp-school-container p {
    margin-bottom: 10px;
    line-height: 1.4;
}
.sp-school-container .wp-element-caption{
	line-height: 1.4;
    font-size: 14px;
    text-align: center;
    margin-bottom: 0;
    letter-spacing: -.5px;
}
.sp-school-container figure.wp-block-image {
    text-align: center;
	margin-bottom: 0;
}
.sp-school-container h4.wp-block-heading {
    margin-bottom: 20px;
}
.elementor-widget-theme-post-content .sp-school-container img {
    border: 1px solid #ccc;
    box-shadow: none;
}
.sp-school-container p.top-button a {
    padding: 5px 20px;
    background-color: #a752a0;
    border-radius: 999px;
    color: #fff!important;
    margin-top: 20px;
    display: inline-block;
}

.sp-school-container p.top-button a:hover {
    background-color: #33517a;
	text-decoration:none;
	transform:scale(1.1);
}
a{
transition: all 0.2s ease-in-out;
}
/*-------PRAYERS-------*/
.prayers-container P{
	margin-bottom:10px;
}
.prayers-container .wp-block-media-text{
	padding:10px 0;
}
.prayers-container .wp-block-media-text {
    padding: 20px 0 0;
    border-top: 1px solid #ccc;
}
.content-area .prayers-container a[href$=".pdf"] {
    background-position: 0px center;
    padding: 15px 30px 15px 44px;
}
.prayers-container .has-large-font-size {
    font-size: 28px!important;
}
/*------VOLUNTEER QUIZ-------*/
.volunteer-quiz-iframe-container iframe {
    width: 100%;
    height: 800px;
    border: none;
}
/*------SCHOOLS LIST-------*/
.schoolslist tr:nth-child(even) {
    background-color: #ecebeb;
}
.schoolslist tr:first-child {
    line-height: 1.3;
}
.schoolslist h4 {
    margin: 0;
    font-size: 16px;
}
.schoolslist h3 {
    margin: 0;
    color: #fff;
}
.schoolslist td {
    border-bottom: 1px solid #ccc;
	  border-left: 1px solid #ccc;
    width: 5%;
	text-align:center;
}
.table-tick {
    display: block;
	margin:auto;
    width: 22px;
    height: 22px;
    background-image: url(/wp-content/uploads/2023/04/pink-tick.svg);
    background-position: center center;
}
.schoolslist td:first-child, .schoolslist td:nth-child(2) {
    text-align: left;
}
.schoolslist td:first-child {
    width: 25%;
	border-left:none;
}
.schoolslist td:nth-child(2) {
    width: 35%;
		border-left:none;

}
.schoolslist th {
    background-color: #a752a0;
}
.schoolslist tr:hover {
    background-color: #4f94d438;
}
@media only screen and (max-device-width: 1180px) {
	table#schools-table1 {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
}
}
/*---------SCHOOLS GUIDE------------*/
/*-------logos---------*/
h2.schoolsguide-heading {
    margin: 50px auto;
    width: 100%;
	color: #fff!important;
    background-color: #a752a0;
    border-radius: 999px;
}
.logos.primary {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.logos.primary .wp-caption {
    margin-bottom: 20px;
}
.logos.primary .wp-caption-text {color: #004e93;font-size: 18px;line-height: 1.2;}
/*--------------------*/
.sg-table{width:100%;
	background-color: white;
	border:#ccc 1px solid;
	border-spacing:30px 0;border-collapse: separate;box-shadow: 0 0 10px #ccc;
	margin-bottom:20px;
}
.logos-wrap figure {
    width: 190px!important;
}
.schoolsguide-heading-container h2 {
    text-align: center;
    padding: 40px 20px;
    margin: 0;
}
.sg-table h2{display:inline-block;margin-top: 30px !important;font-size: 34px!important;}

.sg-table h4{display: inline-block;float: left;width: calc(33% - 15px);color: #a752a0;font-size: 24px ;padding-right: 15px;margin-bottom: 20px;}

.sg-table h5{display:inline-block;font-size:20px!important;color: #284770!important;}

.sg-table h6{font-size:20px!important;color: #284770!important;display:inline-block;width:65%;margin-bottom:15px}

.mugshot{width:150px;margin:0;padding:5px;background-color:white;border:solid 1px #ccc;display:inherit;}

.sg-table td{padding:10px 0;border-top:dashed 1px #ccc;}

.sg-table p, .sg-table ul{
	display:inline-block;
}

.sg-table ul {
    width: 67%;
    float: left;
    display: inline-block;
    margin: 0;
}

.sg-table tr:n-child(2) td{background-color:red;}

.sg-table p img{display:inline-block;}

.sg-table th{text-align: left;padding:20px 0 10px 0;display: flex;}

.sg-table th img{height: 150px;width: auto;margin:0;/*float:left;*/float:none;border:none;margin-right: 30px;}

.sg-table tr:nth-child(3) td h4 {
    margin-bottom: 180px;
}
.sg-table th a {
    display: inline-block;
    float: left;
    width: calc(33% - 15px);
}
.logos img{
	height:140px;
width:auto;
	border:none;
	background:none;
	margin: 5px 19px 5px 19px;}
.logos img:hover{opacity:0.4;}
.logos{
	text-align: center;
	vertical-align: middle;
}
img.hsc{height:110px;}
img.sjw{height:90px;}
img.smcc{height:80px;}
img.sjc{height:110px;}

table.sgr-table tr:nth-child(2n+1) .applynow{margin-right:10px;}
table.sgr-table tr:nth-child(2n) .applynow{margin-left:10px;}

.sg-table tr:nth-child(3) a {
    display: block;
}
.sg-table li{
	line-height:1.5;
	margin-bottom:10px;
}
.schoolsguide-heading-deep{
	font-size: 45px!important;text-align:center;color:#fff;
	padding-top:70px;
	padding-bottom:70px;
}
.schoolsguide-heading-container {
    background-position: top center;
    background-size: cover;
	margin-top:30px;
}
.schoolsguide-heading-container .h1split{
	display:block;
}
.nr{background-image:url(/wp-content/uploads/2023/04/northern-header-1.jpg);margin-top:50px;}
.ijr{background-image:url(/wp-content/uploads/2023/04/innisfail-header-1.jpg);}
.csr{background-image:url(/wp-content/uploads/2023/04/cairns-header-1.jpg);}
.atr{background-image:url(/wp-content/uploads/2023/04/tableland-header-1.jpg);}
.sgc{background-image:url(/wp-content/uploads/2023/04/southern-growth-corridor-header.jpg);}
/*--------Buttons-------*/
a.top-button, a.applynow {
        font-size: 16px;
	font-weight:700;
    background-color: #a752a0;
    padding: 5px 20px;
    border-radius: 999px;
    margin: 10px 0;
    display: inline-block;
    color: #fff!important;
    text-decoration: none!important;
}
a.applynow {
    text-transform: uppercase;
    background-color: #284770;
	margin-left:20px;
}
a.top-button:hover {
    background-color: #284770;
	transform:scale(1.1);
}
a.applynow:hover {
    background-color: #a752a0;
		transform:scale(1.1);
}
/*-------SEARCH TABS---------*/
.page-id-28478 .type-tab{border-bottom-color: #fff;background-color: #fff;}
.page-id-28478 .type-tab {color: #a752a0!important;}

.page-id-28534 .region-tab {border-bottom-color: #fff;background-color: #fff;}

.page-id-28534 .region-tab {color: #a752a0!important;}

.page-id-28650 .map-tab {border-bottom-color: #fff;background-color: #fff;}

.page-id-28650 .map-tab {color: #a752a0!important;}

#school-tab-outer{
	width: 100%;
	min-height: 250px;
	margin: auto;
	background-image: url("/wp-content/uploads/2023/04/search-guy.jpg");
	background-repeat: no-repeat;
	background-position: top left;
	position: relative;
	padding-top: 120px;
}

#school-tab-container{
width: 80%;
height: auto;
position:absolute;
right:0;
display:flex;
}

.school-tab{display:block;
font-size: 16px;
	font-weight:700;
padding: 15px 5px 15px 5px;
border: solid 2px #ccc;
border-top-left-radius: 15px;
border-top-right-radius: 15px;
text-align: center;
background-color: #e3e0e0;}

a.school-tab{text-decoration: none;color:#959595;}
a.school-tab:hover {
    color: #fff!important;
    background-color: #a752a0;
    border-color: #84487f;
}
.tab-bold{display:block;font-size:24px;}
.floating-box {}
.maps-h1-container h1, h1.schools-tabs-header {
    font-size: 40px;
    color: #274770;
    margin-bottom: 30px;
    line-height: 1.25;
    font-weight: 700;
}
.maps-h1-container h1{padding-top:10px;}
div#main-container {}
img.accistlogo{margin-right:25px;opacity: 0.5;}
img.accistlogo:hover{opacity: 1;}
/*-----MAP PAGE------*/
#mapcontainer {
    width: 100%!important;
    height: 800px;
    margin: 0 auto 50px!important;
border:none!important;
}
#tabs{
	height:auto!important;
}
#tabs-1, #tabs-2 {
    background-image: none!important;
    background-color: #284770;
}
.ui-widget {
    font-family: 'Montserrat',serif!important;
    font-size: 1.1em;
}
.ui-tabs .ui-tabs-nav li a {
    font-family: 'Montserrat'!important;
	color: #294770!important;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a{
	color:#fff!important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background-color: #284770!important;
}
input#by_suburb_town {
    padding: 0.4em!important;
    font-size: 1em!important;
}
.buttonnames span:first-child {
    padding-right: 65px;
    margin-left: 10px;
}
.buttonnames span:nth-child(2) {
    margin-left: 0;
}
.buttonnames span:nth-child(3) {
    margin-left: 44px;
}
.buttonnames span:last-child {
    margin-left: auto;
}
#by_school_name {
    margin-left: 72px;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 1px solid #294770!important;
}
/*-----SCHOOL POPUPS----*/
#schoolHeader{ /*header div*/
width:100%!important;
	height:auto!important;
	padding:10px!important;
}
#schoolLogoContainer{margin-top:10px;}
div#schoolDetails {
    display: flex;
    flex-direction: column;
}
/*--------------ANNUAL REPORTS------------*/

table.annualreports-table {
    width: 100%;
}
table.annualreports-table th {
    padding: 30px 0 0;
}
.annualreports-table td{
    padding: 7px;
    border-bottom: 1px #ccc solid;
	line-height: 1.5;
}
.page table.annualreports-table h3 {
    display:block;
    padding: 10px;
    background-color: #a752a0;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    margin: 0;
}
.annualreports-table td:nth-child(2){font-weight: 700;}
.annualreports-table td:nth-child(4){border-left: 1px dotted #ccc;text-align: center;}
td.annualreports-table-tab {
    text-align: center;
    font-weight: 600;
}
.annualreports-table a[href$=".pdf"]:after {
    content: "Download PDF";
    font-size: 13px;
    padding-left: 0;
    vertical-align: 0;
}
.annualreports-table a {
    background-image: url(/wp-content/uploads/2023/04/pink-pdf.svg);
    background-position: left center;
    background-repeat: no-repeat;
    padding: 0px 0 0px 25px;
    display: block;
	background-size: 25px;
    line-height: 1;
}
.content .annualreports-table a:hover{text-decoration:underline;}

.yearb {
    display: block;
    float: left;
    padding: 8px 20px;
    margin-left: 20px;
    background-color: #004e93;
    border-radius: 999px;
    color: #fff;
    font-size: 1.5rem;
    cursor: pointer;
}
.yearb:hover {
background-color: #ccc;
    color: #002A4f;
}
/*--------BLOCKQUOTE---------*/
.elementor-blockquote--skin-quotation .elementor-blockquote:before {
    color: #bd7db8!important;
}
.elementor-widget-blockquote blockquote {
    padding-bottom: 30px!important;
border-radius:10px;
	background: #f6f7f7!important;
}
.elementor-widget-blockquote blockquote p {
    font-style: italic;
    font-weight: 600;
	color:#33517a;
}
/*-----sponsor table---------*/
.sponsor-table td:first-child, .sponsor-table td:nth-child(2) {
    border-right: none;
    border-left: none;
}
.sponsor-table th:first-child, .sponsor-table th:nth-child(2) {
    border-right: none;
    border-left: none;
}
.sponsor-table td:last-child, .sponsor-table th:last-child{
    border-right: none;
}
.sponsor-table th{
	background-color:#a752a0;
	color:white;
}
.sponsor-table thead{
	border-bottom:0;
}

/*=======SEARCH PAGE========*/
.elementor-posts-nothing-found {
    text-align: center;
    font-size: 30px;
    margin: 100px 0 150px;
}

/*========International Education=======*/
.ie-table td {
    background-color: #F4F4F8;
    border-width: 1px 0;
    border-color: #ccc;
}

.ie-table td:first-child {
    width: 30%;
    font-weight: 600;
}
 * 
/*=====MISC===========*/
a, a:active, a:focus{
        outline: none; /* Works in Firefox, Chrome, IE8 and above */ 
    }
button.ast-menu-toggle:focus, button#menu-toggle-close:focus, button.menu-toggle.main-header-menu-toggle.ast-mobile-menu-trigger-minimal:focus {
    outline: none;
    border: none !important;
}


/* FORTE ADDITIONS */
/* Fix footer widget column 3 */

.staff-links svg {
	width: 22px !important;
	height: 22px !important;
	font-size: 22px !important;
}

#block-44 {
	margin-left: 6px;
}

.staff-links .uagb-icon-list__label {
	font-size: 15px !important;
	line-height: 1rem;
}

/* --------------------------------------------------------------------------
   Multilanguage
   -------------------------------------------------------------------------- */
select.gt_selector {
	padding-left: 35px;
	padding-right: 30px; /* space for arrow */
	padding-block: 3px;

	color: white;
	font-size: 14px;

	background-image: 
		url("https://stg-cespublicsite-enrolcedc.kinsta.cloud/wp-content/uploads/2026/04/globeIconwhite.png"),
		url("https://stg-cespublicsite-enrolcedc.kinsta.cloud/wp-content/uploads/2026/04/down-arrow.png");

	background-repeat: no-repeat, no-repeat;
	background-position: 
		10px center,   /* globe */
		right 10px center; /* arrow */

	background-size: 
		20px, 20px; /* tweak as needed */

	background-color: #a752a0;
	border-radius: 10px;

	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
select:focus {
	outline-style: solid;
	outline-width: 3px;
	outline-color: #109cde;
	outline-offset: -3px;
}

@media (max-width: 768px) {
	.gt_selector {
		margin-left: 10px;
	}
}
